/* RESET HTML TAG */
body {
  background:#fff;
  color:#0000ff;
  font-family:Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:12px;
}

a:link, a:visited {
  text-decoration:none;
  font-weight: normal;
}
a:hover {
  text-decoration:underline;
}

body { border:0; margin:0; padding:0; }
form { border:0; margin:0; font-size:12px; padding:0; }
input { padding:0; }
h1,h2,h3,h4,h5 { margin:0; border:0; padding:0; }
h2 {
  font-size:24px;
  padding-bottom:12px;
  line-height:28px;
  border-top:solid 2px #DEDEDE;
  padding-top:14px;
}
h2 a:link, h2 a:visited {
  color:#333;
  text-decoration:none;
  font-weight:bold;
}
h2 a:hover {
  color:#000;
}
h3 {
  font-size:16px;
  line-height:28px;
  color:#232323;
  padding-bottom:6px;
}
h3 a:link, h3 a:visited {
  color:#666;
  font-size:11px;
}
h4 {
  font-size:12px;
  color:#40403b;
  margin-bottom:14px;
}
h5 {
  font-size:14px;
  line-height:22px;
  display:block;
  padding-bottom:10px;
  color:#000;
}
blockquote {
  margin: 20px;
  padding:0 0 0 14px;
  color: #666;
  border-left: 2px solid #999;
}
ul,li {
  margin:0;
  border:0;
  padding:0;
}
li {
  list-style:none;
  display:block;
}
img {
  padding-left:10px;
  padding-right:10px;
}

/* Wrapper */
#wrapper {
  position: relative;
  left: 50%;
  width: 720px;
  margin-left:-360px;
}

/* Header */
#header {
  height:80px;
  padding: 10px 5px 5px 150px;
}
#header p {
  border:0; padding:0; margin:0;
  display:inline; height:50px; line-height:50px;
}
#header p.left {
  width:110px; float:left;
}
#header .email {
  width:150px; float:right;
  text-align:right; vertical-align:bottom;
}

/* extranotes */
#extranotes {
  width: 340px;
  float:right;
  border: thin solid #0000FF;
  padding-left: 10px;
}

/* main */
#main {
  width: 350px;
  float:left;
}

/* cardselector */
#cardselector {
  clear:both;
  margin-top:30px;
  padding-bottom:20px;
}
#cardselector ul {
  margin-left:0px;
  width:600px;
  list-style:none;
  float:left;
}
#cardselector ul li {
  float:left;
  padding-left: 10px;
  width: auto;
  height:2em;
}

/* Footer */
#footer {
  clear:both;
  background-color:#fff;
  padding: 1px 15px;
  border-top: 2px solid #0000FF;
}

/* Drop shadow */
.p-shadow {
  width: 90%;
  float:left;
  background: url(shadowAlpha.png) no-repeat bottom right !important;
  background: url(shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
}
.p-shadow div {
  background: none !important;
  background: url(shadow2.gif) no-repeat left top;
  padding: 0 !important;
  padding: 0 6px 6px 0;
}
.p-shadow p {
  color: #777;
  background-color: #fff;
  font: italic 1em georgia, serif;
  border: 1px solid #a9a9a9;
  padding: 4px;
  margin: -6px 6px 6px -6px !important;
  margin: 0;
}

/* General position */
.left { float: left; }
.right { float:right; }
.clear { clear:both; }
.heavy { font-weight: bold; }
.seasonalcard {
  float:right;
  padding: 10px;
}